table.menutable {
        margin-right: 0px;
}

div.giveroom h2 {
   background-color: #fff;
   color: #00529B;
   font-size: 145%;
   font-weight: normal;
   margin-bottom: 10px;
}

div.giveroom h2 #topspan #topindicator {
   color: #777;
   font-style: italic;
   font-weight: normal;
}

div#metacontentprint {
   padding-left: 18px;
   color: #000000;
}

div#metadata{
   color: #000000;
}

div.metacontentseparator {
   margin-top: 10px;
}

/*
div#metacontentprint h3 {
   margin-bottom: -10px;
   margin-top: 15px;
}
*/

/* stuff from documentation.css */
.allnodes {
   color: #000000;
}

span.variable {
    color: #000000;
}

.ddititle, .egmsheading {
    color: #000000;
}

.ddicontent, .egmstext {
    color: #000000;
}

td.head {
    color: #000000;
}

ul.variablegroup li{
    color: #000000;
}

#catalogtext h4, #catalogtext h5, #catalogtext h6 {
    color: #000000;
}

a.nodetextSelected {
 font-weight: bold;
}

#simpleembedding {
	width: 596px;
}

fieldset#advancedembedding {
	width: 596px;
}
#advancedembedding div.col {
   width: 30%;
}

input.code {
   width: 598px;
}

fieldset.collapsable button.selected {
   color: #f27c0e;
}

button.map-button {
   right: auto !important;
   left: 20px;
}
